Subject: bug#8146: closed (Re: bug#8146: 23.3; <F2> not working as expected)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 01 Mar 2011 18:50:04 +0000

Your bug report

#8146: 23.3; <F2> not working as expected

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8146: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8146
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8146: 23.3; <F2> not working as expected
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2011 13:49:41 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

No problem.

Subject: 23.3; <F2> not working as expected
From: Sean Sieger <[email-masked]>
To: [email-masked]
Date: Tue, 1 Mar 2011 07:41:56 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

In GNU Emacs 23.3.1 (i386-mingw-nt6.1.7600) of 2011-03-01 on 3249CTO,
I can confirm that F2 is bound to 2C-command, but when I do F2 I get
``f-'' in the minibuffer.  A subsequent F2 executes two-column mode and
``Autoscrolling is on.''  Maybe the message ``Autoscroll is on'' would be better
as one would then get apropos matches.